JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
juce_Point.h File Reference

## Classes
class | Point< ValueType >
| A pair of (x, y) coordinates. More...

## Functions
template<typename ValueType >
Point< ValueType > | operator* (ValueType value, Point< ValueType > p) noexcept
| Multiplies the point's coordinates by a scalar value.